<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:endColor="#009363"
        android:startColor="#03C858" />

<!--    <stroke-->
<!--        android:width="1dp"-->
<!--        android:color="@color/white" />-->

    <corners android:radius="16dp" />

</shape>